| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::FilmGrainContainer Class Reference

## Public Member Functions
bool | isDirty () const

## Public Attributes
bool | addChrominanceBlueNoise = false
bool | addChrominanceRedNoise = false
bool | addLuminanceNoise = true
int | chromaBlueHighlights = -100
int | chromaBlueIntensity = 25
int | chromaBlueMidtones = 0
int | chromaBlueShadows = -100
int | chromaRedHighlights = -100
int | chromaRedIntensity = 25
int | chromaRedMidtones = 0
int | chromaRedShadows = -100
int | grainSize = 1
int | lumaHighlights = -100
int | lumaIntensity = 25
int | lumaMidtones = 0
int | lumaShadows = -100
bool | photoDistribution = false